<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52a2edf734b9a5175809b4f03be51a0e">
  <dict>
    <!--2024-05-31 14:58:37.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 14:58:37.000-->
    <int key="num_match">10</int>
  </dict>
</config>
